.side-nav-class{

}

.side-nav-class md-sidenav {
    min-width: 120px !important;
    width: 120px !important;
    background-color: #E7E7E7;
}

.side-nav-class md-sidenav .md-button{
    min-width: 30px;
    padding: 0 0px !important;
    margin: 10px 5px !important;
}

.side-nav-header{

}
.side-nav-header .md-button{
    min-width: 30px;
    padding: 0 0px !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    margin-left: 2px !important;
    margin-right: 20px !important;
}